body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height:100vh;
  width: 100vw;
  background-color: #011F3F;
  margin:0;
}
h2 {
  text-align: center;
}

#level-title {
  font-family: 'Press Start 2P', cursive;
  font-size: 2rem;
  color: #FEF2BF;
  line-height:1.5;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 95vw;
}

.row {
  display:flex;
  align-items: center;
  justify-content: center;
  gap:10px;
  padding:0.5%;
}

.btn {
  height: 150px;
  width: 150px;
  border: 5px solid black;
  border-radius: 20%;
}

.game-over {
  background-color: red;
  opacity: 0.8;
}

.red {
  background-color: red;
}

.green {
  background-color: green;
}

.blue {
  background-color: blue;
}

.yellow {
  background-color: yellow;
}

.pressed {
  box-shadow: 0 0 20px white;
  background-color: grey;
}

@media only screen and (max-width: 600px) {
  #level-title {
    font-size:1.2rem;
  }
}

@media only screen and (max-width: 300px) {
  .btn {
    height: 100px;
    width: 100px;
  }
}
